* {
    font-family: 'Space Grotesk', sans-serif;
}

.container-fluid {
    min-height: 100%;
    position: absolute;
    background: #F9FEF8;
}

.pfp {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    object-fit: cover;
    background-color: #919191;
    color: #fff;
}

.titulo {
    background-color: #dbdbdb;
}

.pointer {
    cursor: pointer;
}

.normal {
    cursor: default;
}

.legend {
    display: flex;
    justify-content: flex-end;
    top: 20px;
    right: 20px;
}

.legend-item {
    display: flex;
    align-items: center;
    margin-left: 10px;
}

.legend-square {
    width: 20px;
    height: 20px;
    margin-right: 5px;
    border: 1px solid #000; /* Añade un borde al cuadrado si es necesario */
}

.content {
    margin-right: 50px; /* Ajusta el margen para dejar espacio para los cuadrados de simbologías */
}
